FAQ
자주 묻는 질문사항 간편 확인
  • iOS는 버전 12.3 이상, Android는 버전 6.0 이상부터 지원합니다.
  • 국내 통신사에 가입된 본인 명의의 휴대폰을 해외에 사용(로밍 등)하고 있는 경우, 외국에 있는 내국인도 앱에 가입하고 사용할 수 있습니다.